.bor01 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #330066;
	border-right-color: #330066;
	border-bottom-color: #330066;
	border-left-color: #330066;
	border-top-width: 0px;
	border-bottom-width: 0px;
}
.pp {
	font-size: 14px;
	line-height: 18px;
}
.bg {
	background-attachment: fixed;
	background-image: url(bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.bg2 {
	background-image: url(contact.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.menubor {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.a1 {
	font-size: 14px;
	color: #FFFFFF;
	line-height: 32px;
	text-decoration: none;

}
.bg3 {
	background-image: url(about_10.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.ppe {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	line-height: 18px;
}
.a1e {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	line-height: 32px;
	color: #FFFFFF;
	text-decoration: none;

}
